{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "autoAudits": false
  },
  "compileType": "miniprogram",
  "libVersion": "2.6.6",
  "appid": "2019092767841505",
  "projectname": "7-Eleven",
  "debugOptions": {
    "hidedInDevtools": []
  },
  "isGameTourist": false,
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "search": {
      "current": -1,
      "list": []
    },
    "conversation": {
      "current": -1,
      "list": []
    },
    "plugin": {
      "current": -1,
      "list": []
    },
    "game": {
      "currentL": -1,
      "list": []
    },
    "miniprogram": {
      "current": 13,
      "list": [
        {
          "id": -1,
          "name": "会员中心",
          "pathName": "pages/userCenter/userCenter",
          "query": ""
        },
        {
          "id": -1,
          "name": "积分流水",
          "pathName": "pages/integralWater/integralWater",
          "query": ""
        },
        {
          "id": -1,
          "name": "消费详情",
          "pathName": "pages/consumptionDetails/consumptionDetails",
          "query": ""
        },
        {
          "id": 3,
          "name": "券码详情页",
          "pathName": "pages/couponCodeDetail/couponCodeDetail",
          "query": "cardno=24390355190533807720&title=新券"
        },
        {
          "id": 4,
          "name": "会员规则",
          "pathName": "pages/memberRules/memberRules",
          "query": "type=1"
        },
        {
          "id": 8,
          "name": "积分商城",
          "pathName": "pages/IntegralMall/IntegralMall",
          "query": ""
        },
        {
          "id": 6,
          "name": "积分兑换详情页",
          "pathName": "pages/integralMallDetail/integralMallDetail",
          "query": "id=585546417855139840"
        },
        {
          "id": 8,
          "name": "我的卡券",
          "pathName": "pages/coupons/coupons",
          "query": ""
        },
        {
          "id": -1,
          "name": "我的消费",
          "pathName": "pages/mySpend/mySpend",
          "query": ""
        },
        {
          "id": -1,
          "name": "我的会员",
          "pathName": "pages/memberOfOwn/memberOfOwn",
          "query": ""
        },
        {
          "id": -1,
          "name": "激活领卡回调页面",
          "pathName": "pages/activateCard/activateCardCallback",
          "query": ""
        },
        {
          "id": -1,
          "name": "外卖",
          "pathName": "pages/deliveryService/deliveryService",
          "query": ""
        },
        {
          "id": 12,
          "name": "优惠券详情",
          "pathName": "pages/couponDetail/couponDetail",
          "query": "cardno=99411120228224638656"
        },
        {
          "id": 13,
          "name": "subPage",
          "pathName": "subPackage/page/pages/subPage/subPage",
          "query": "pageId=4"
        }
      ]
    }
  }
}